<html>

<head>
    <style>
        table,
        th,
        td {
            border: 2px solid rgb(201, 15, 15);
            padding: 2ch;




        }

        img {
            height: 100px;
        }
    </style>
</head>

<body>

    <table>
        <thead>
            <tr>
                <th>Avatar</th>
                <th>Name </th>
                <th>Age </th>
                <th>college </th>
                <th>Action </th>
            </tr>

        </thead>
        <tbody>
            <tr>
                <td><img src="ahmed.jpg" alt="Ahmed Photo"></td>
                <td>Ahmed</td>
                <td>23</td>
                <td>IT</td>
                <td><a href="/edit.gif">Edit</a> <a href="/delete.gif">Delete</a></td>
            </tr>

            <tr>
                <td><img src="salem.jpg" alt="Salem Photo"></td>
                <td>Salem</td>
                <td>25</td>
                <td>Business</td>
                <td><a href="/edit.gif">Edit</a> 
                    <a href="/delete.gif">Delete</a></td>
            </tr>
        </tbody>
        <tfoot>

        </tfoot>
    </table>
</body>





</html>